{
    "dc_identifier": "nl.gm1696.2c.2022.5083487-12",
    "dc_title": "Gecombineerde commissie Bestuur en Middelen, RE en MSZ 2022-09-15 - Afgeven VvgB Oud Loosdrechtsedijk 36A (punt 13 op agenda 14-09-2022)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2022-09-15. Onderdeel: Afgeven VvgB Oud Loosdrechtsedijk 36A (punt 13 op agenda 14-09-2022).",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/903302",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2022-09-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "162",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1696.2c.2022.5083487-12",
    "dc_externalIdentifier": "5083508",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-15",
    "foi_meetingNumber": "5083487",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.1",
            "dc_title": "RV Afgeven VvgB Oud Loosdrechtsedijk 36a",
            "foi_fileName": "RV Afgeven VvgB Oud Loosdrechtsedijk 36a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756390/5"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.2",
            "dc_title": "Bijlage 01 Ruimtelijke onderbouwing Oud Loosdrechtsedijk 36a",
            "foi_fileName": "Bijlage 01 Ruimtelijke onderbouwing Oud Loosdrechtsedijk 36a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756393/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.3",
            "dc_title": "Bijlage 02 Nota van beantwoording zienswijzen Oud Loosdrechtsedijk 36a",
            "foi_fileName": "Bijlage 02 Nota van beantwoording zienswijzen Oud Loosdrechtsedijk 36a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756392/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.4",
            "dc_title": "Bijlage 03 Omgevingsvergunning Oud Loosdrechtsedijk 36a",
            "foi_fileName": "Bijlage 03 Omgevingsvergunning Oud Loosdrechtsedijk 36a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756391/3"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.5",
            "dc_title": "Bijlage 04 Aerius berekening aanleg- en gebruiksfase",
            "foi_fileName": "Bijlage 04 Aerius berekening aanleg- en gebruiksfase.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756394/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.6",
            "dc_title": "Bijlage 05 Aerius memo",
            "foi_fileName": "Bijlage 05 Aerius memo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756396/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.7",
            "dc_title": "Bijlage 06 Burenbrief",
            "foi_fileName": "Bijlage 06 Burenbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756395/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.8",
            "dc_title": "Bijlage 07 Communicatieverslag",
            "foi_fileName": "Bijlage 07 Communicatieverslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756389/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.9",
            "dc_title": "Bijlage 08 Quickscan flora en fauna",
            "foi_fileName": "Bijlage 08 Quickscan flora en fauna.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756399/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.10",
            "dc_title": "Bijlage 09 Rapport verkennend bodemonderzoek",
            "foi_fileName": "Bijlage 09 Rapport verkennend bodemonderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756401/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.11",
            "dc_title": "Bijlage 10 Rapportage vooronderzoek",
            "foi_fileName": "Bijlage 10 Rapportage vooronderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756400/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.12",
            "dc_title": "Bijlage 11 Terreininrichting",
            "foi_fileName": "Bijlage 11 Terreininrichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11756397/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2022.5083487-12.doc.13",
            "dc_title": "Technische vragen en antwoorden 14 september 22 R E",
            "foi_fileName": "Technische vragen en antwoorden 14 september 22 R_E.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11815013/1"
        }
    ]
}